Update .gitlab-ci.yml

1 job for master in 44 seconds (queued for 11 seconds)
latest
Status Job ID Name Coverage
  Build
failed #98553
oeb_dockerhub
test_nextflow_files

00:00:44

 
Name Stage Failure
failed
test_nextflow_files Build There has been a runner system failure, please try again
Setting up gcc-8 (8.3.0-6) ...
Setting up gcc (4:8.3.0-1) ...
Processing triggers for libc-bin (2.28-10) ...
DEPRECATION: Python 2.7 reached the end of its life on January 1st, 2020. Please upgrade your Python as Python 2.7 is no longer maintained. A future version of pip will drop support for Python 2.7. More details about Python 2 support in pip, can be found at https://pip.pypa.io/en/latest/development/release-process/#python-2-support
Collecting matplotlib
Downloading matplotlib-2.2.5-cp27-cp27mu-manylinux1_x86_64.whl (12.8 MB)
Collecting numpy
Downloading numpy-1.16.6-cp27-cp27mu-manylinux1_x86_64.whl (17.0 MB)
ERROR: Job failed (system failure): aborted: interrupt